body, html {position: relative; scroll-behavior: smooth; font-size: 16px; letter-spacing: 0; font-family: 'Pretendard', sans-serif !important; box-sizing: border-box;}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.inner, .container {
  max-width: 1280px; 
  margin: 0 auto; 
  width: calc(100% - 32px);
}
.blind {font-size: 0; text-indent: -9999px; opacity: 0;}

@media all and (max-width: 1400px) {
  body, html {font-size: 15px;}
}
@media all and (max-width: 1280px) {
  body, html {font-size: 14px;}
}
@media all and (max-width: 1024px) {
  body, html {font-size: 13px;}
}
@media all and (max-width: 968px) {}
@media all and (max-width: 768px) {
  body, html {font-size: 12px;}
}
@media all and (max-width: 480px) {}
@media all and (max-width: 350px) {
  body, html {font-size: 11px;}
}

:root {
  --m-color: #0E3A5D;
  --m-color-70: #0E3A5D;
  --m-color-strong: #0E3A5D;
  --h2-font-size: 28px;
  --h4-font-size: 18px;
  --p-font-size: 16px;
  --span1-font-size: 14px;
  --span2-font-size: 12px;
  --h-font-color: #151432;
  --p-font-color: #515061;
  --span-font-color: #9a9a9a;
  --box-shadow: 0 10px 30px rgba(0,0,0, 0.1);
  --box-shadow2: 0 10px 30px rgba(29, 44, 78, 0.4);
  --dim-box-shadow: 0 10px 10px rgba(0,0,0, 0.1);
  --gnb-box-shadow: 0 2px 10px rgba(0,0,0, 0.1);
  --gnb-font-size: 19px;
  --gnb-depth-font-size: 15px;
  --lnb-font-size: 18px;
  --border-color: #dde1e5;
  --dim-height: 300px;
  --lnb-height: 70px;
  --lnb-width: 110px;

  --m-error: #d43d60;
  --m-new: #fca604;
  --m-pop: #32c081;
  --m-rec: #fa647d;
  --m-sale:#ec3f3f;
  --m-ing: #00a4a2;
  --m-best: #00a4a2;
  --m-end: #8f8f99;
  --m-ready: #f58604;

  --white: #ffffff;
  --black: #000000;
  --mainColor: #0E3A5D;
  --m-color: #0E3A5D;
  --border-color: #ddd;

  --black01: #292e41;
  --black02: #222;
  --black03: #333;
  --black06: #666;
  --black09: #999;

  --gray01: #eee;
  --gray02: #67738e;
  --gray03: #373f57;
  --gray04: #999999;
  --gray05: #dddddd;
  --gray06: #bfbfc3;
  --gray07: #5c667b;
  --gray08: #404040;

  --blue01: #0066ff;
  --blue02: #00ffff;
  --blue03: #00ccff;
  --blue04: #2d65f2;

  --purple01: #562dff;
  --purple02: #f6f3ff;
  --purple03: #a2a0fd;

  --size11: 0.6875rem;
  --size12: 0.75rem;
  --size13: 0.8125rem;
  --size14: 0.875rem;
  --size15: 0.9375rem;
  --size16: 1rem;
  --size18: 1.125rem;
  --size19: 1.1875rem;
  --size20: 1.25rem;
  --size22: 1.375rem;
  --size24: 1.5rem;
  --size25: 1.5625rem;
  --size26: 1.625rem;
  --size28: 1.75rem;
  --size30: 1.875rem;
  --size34: 2.125rem;
  --size35: 2.1875rem;
  --size36: 2.25rem;
  --size40: 2.5rem;
  --size45: 2.8125rem;
  --size50: 3.125rem;
  --size60: 3.75rem;
}

@media all and (max-width: 900px) {
  body, html {line-height: 1.3;}
  :root {
    --h2-font-size: 20px;
    --h4-font-size: 17px;
    --p-font-size: 15px;
    --lnb-font-size: 16px;
    --lnb-height: 60px;
  }
}
@media all and (max-width: 640px) {
  body, html {}
  :root {
    --h2-font-size: 18px;
    --h4-font-size: 15px;
    --p-font-size: 14px;
    --lnb-font-size: 15px;
    --lnb-height: 50px;
  }
}
.container-title {font-size: var(--h2-font-size); margin: 0 0 var(--h2-font-size); font-weight: bold; color: var(--h-font-color);}
.container-title.bold {font-weight: 900;}
.container-title.min {font-size: 22px; margin: var(--h2-font-size) 0 10px;}
.container-title.min.mg2 {margin: calc(var(--h2-font-size) * 2) 0 14px;}
.container-title.middle {margin: var(--h2-font-size) 0 14px;}
.container-title.middle.mg2 {margin: calc(var(--h2-font-size) * 2) 0 14px;}
.container-title.flex {width: 100%; display: flex; justify-content: space-between; align-items: center;}
.container-title.flex * {flex: none;}
body {
  padding-top: 6.875rem;
}

@media all and (max-width: 900px) {
  .container-title.min {font-size: 18px; margin: 24px 0 8px;}
}
@media all and (max-width: 767px) {

}
@media all and (max-width: 420px) {

}

.flex-box {
  display: flex;
  flex-flow: row wrap;
}
.gap10 {
  gap: 10px;
}

#header {
  top: 0;
  left: 0;
  position: fixed;
  background-color: #fff;
  padding: 1.25rem 0;
  z-index: 999;
  width: 100%;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.08);
}
#header.sub-header {
  border-bottom: 1px solid #ddd;
}
#header .inner {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: space-between;
  align-items: center;
}
#header h1 {
  height: 4.375rem;
}
#header h1 a,
#header h1 a img {
  display: block;
  height: 100%;
}
#header dl {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-end;
  gap: 1.25rem;
}
#header dl dd {
  font-weight: 400;
  font-size: var(--size14);
  line-height: 1.2143;
  color: var(--black06);
}
#header dl dd.english {
  color: #0E3A5D;
}
#header #gnb {
  margin-top: 1.6875rem;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-end;
}
#header #gnb > li {
  position: relative;
}
#header #gnb > li > a {
  padding: 0 3.125rem;
  font-weight: 500;
  font-size: var(--size18);
  line-height: 1.16667;
  color: #111;
  position: relative;
}
#header #gnb > li > a::after {
  content: "";
  display: block;
  width: 100%;
  height: 1.25rem;
  position: absolute;
  /* top: calc(100% + 2px); */
  top: calc(100% );
  background-color: #fff;
  left: 0;
}
#header #gnb > li > .depth2 {
  /*display: none;*/
  width: 9.5rem;
  max-height: 0;
  position: absolute;
  /* top: calc(100% + 1.25rem + 2px); */
  top: calc(100% + 1.25rem);
  left: 50%;
  transform: translateX(-50%);
  padding: 0 1.25rem;
  background-color: #fff;
  transition: max-height 0.3s, padding 0.3s;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  box-shadow: 0px 4px 4px 0px #00000026;
  overflow: hidden;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -webkit-transition: max-height 0.3s, padding 0.3s;
  -moz-transition: max-height 0.3s, padding 0.3s;
  -ms-transition: max-height 0.3s, padding 0.3s;
  -o-transition: max-height 0.3s, padding 0.3s;
}
#header #gnb > li > .depth2 li {
  text-align: center;
}
#header #gnb > li > .depth2 li a {
  display: block;
  font-weight: 400;
  font-size: var(--size16);
  line-height: 1.5;
  text-align: center;
  padding: 0.25rem 0;
  color: var(--black06);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}
#header #gnb > li > .depth2 li a:hover {
  color: var(--mainColor);
  font-weight: 600;
}
#header #gnb > li:hover > a {
  color: var(--mainColor);
}
#header #gnb > li:hover > a + .depth2 {
  padding: 0.9375rem 1.25rem;
  max-height: 1000px;
}
/* #header.sub-header #gnb > li > a::after {
  border-bottom: 1px solid #ddd;
}
#header.sub-header #gnb > li:hover > a + .depth2 {
  border-top: 1px solid #ddd;
} */

.all_menu-btn2 {flex: none; display: none; margin: 0 0 0 20px;}
.all_menu-btn2 i {display: block; height: 2px; width: 20px; background: #515061;}
.all_menu-btn2 i + i {margin: 6px 0 0;}

.dim {border-top: 1px solid var(--border-color); display: none; width: 100%; background: #fff; box-shadow: var(--dim-box-shadow); height: var(--dim-height); position: absolute; top: 100%; left: 0; z-index: 90;}

.all-menu {width: 100%; height: 100vh; background: #fff; z-index: 999; position: fixed; top: 0; left: 0; display: none;}
.all-menu-top {width: 100%; height: 100px; padding: 20px 20px; box-sizing: border-box; display: flex; align-items: flex-end;}
.all-menu-middle {width: 100%; height: calc(100% - 100px); overflow-y: auto; padding: 0 20px 40px; box-sizing: border-box;}
.all-menu .user-menu {display: flex; justify-content: flex-start; align-items: center; flex-wrap: wrap; align-content: flex-start;}
.all-menu .user-menu li {flex: none; margin: 4px 0 0;}
.all-menu .user-menu li + li {margin: 4px 0 0 8px;}
.all-menu .user-menu li a {font-size: 15px; display: block;}
.all-menu .user-menu li.block {width: 100%; height: 0;}
.all-menu .user-menu li.block + dd {margin: 4px 0 0 0;}
.all-menu .user-menu li.member-btn a {border: 1px solid #515061; border-radius: 10px; padding: 4px 8px; box-sizing: border-box; display: flex; align-items: center; justify-content: center;}
.all-menu .user-menu li.fc-btn a {background: var(--m-color); color: var(--m-color-strong); border-radius: 10px; padding: 4px 8px;}
.all-menu .user-menu li.english {border: 1px solid var(--m-color); padding: 2px 8px; box-sizing: border-box; background: #fff; color: var(--m-color); border-radius: 8px;}

#nav {width: 100%;}
#nav > li > a {display: block; width: 100%; line-height: 42px; border-bottom: 1px solid #ddd; box-sizing: border-box; font-size: 17px; color: #222; font-weight: 500;}
#nav > li > a {
  display: block;
  width: 100%;
  line-height: 42px;
  border-bottom: 1px solid #ddd;
  box-sizing: border-box;
  font-size: 17px;
  color: #222;
  font-weight: 500;
  background: url(/img/comm/nav_arr.png) right 10px center no-repeat;
}
#nav > li > .depth2 {width: 100%;
  box-sizing: border-box;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;}
  
  #nav > li > .depth2 li a {
    font-size: 16px;
    line-height: 24px;
    padding: 8px 10px 7px;
    box-sizing: border-box;
    display: block;
    border-bottom: 1px solid #ddd;
}

#nav > li.active > .depth2 {
  max-height: 500px;
}

.all_menu-cls {width: 20px; height: 20px; background: url(/img/comm/close_b.png) 50% 50% no-repeat; background-size: 100% auto; display: block; position: absolute; top: 25px; right: 20px;}

@media all and (max-width: 1320px) {
  .gnb > li > a {padding: 0 20px; font-size: 18px;}
}
@media all and (max-width: 1024px) {
  #header dl,
  .gnb {display: none !important;}
  .dim {display: none !important;}

  .all_menu-btn {display: none;}
  .all_menu-btn2 {display: block;}
}
@media all and (max-width: 968px) {
  #header #gnb > li > a {
    padding: 0 3rem;
  }
}
@media all and (max-width: 900px) {
  #header h1 {
    height: 4.375rem;
  }
}

@media all and (max-width: 640px) {

}
@media all and (max-width: 420px) {
  .all-menu .user-menu { box-sizing: border-box;}
  .all-menu .user-menu dd a {font-size: 14px;}
  .all-menu .user-menu dd + dd {margin: 3px 0 0 4px;}
  .all-menu .user-menu dd.block + dd {margin: 3px 0 0;}

  .all-menu-top {padding: 14px 14px;}
  .all-menu-middle {padding: 0 14px 0;}

  .all-menu .user-menu dd.member-btn a {border-radius: 8px;}
  .all-menu .user-menu dd.fc-btn a {border-radius: 8px;}
}

#footer {
  width: 100%;
  background-color: #222;
}
.footer-top {
  padding: 1.375rem 0 1.3125rem;
  border-bottom: 1px solid rgba(255,255,255,0.2);
}
.footer-top ul {
  gap: 2.5rem;
}
.footer-top ul li a {
  font-weight: 400;
  font-size: var(--size16);
  line-height: 1.1875;
  color: var(--white);
}
.footer-top ul li:nth-child(3) a {
  font-weight: 700;
}
.footer-bottom {
  padding: 2.5rem 0 5.625rem;
}
.footer-bottom h4 {
  font-weight: 700;
  font-size: var(--size18);
  line-height: 1.16667;
  color: var(--white);
  margin-bottom: 0.9375rem;
}
.footer-bottom p {
  font-weight: 400;
  font-size: var(--size15);
  line-height: 1.2;
  color: rgba(255,255,255,0.8);
  margin-top: 10px;
}
.footer-bottom p:first-of-type {
  margin-top: 0;
}
.footer-bottom p span {
  position: relative;
  display: inline-block;
}
.footer-bottom p span::before {
  content: "";
  display: block;
  height: 0.75rem;
  width: 1px;
  background-color: #ddd;
  opacity: 0.2;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
}
.footer-bottom h5 {
  font-weight: 400;
  font-size: var(--size14);
  line-height: 1.2143;
  color: rgba(255,255,255,0.4);
  margin-top: 1.875rem;
}

@media all and (max-width: 640px){
  
}
@media all and (max-width: 420px) {

}
@media all and (max-width: 360px) {
}

.s-container {margin: 0 auto; }
.sub-visual {width: 100%; padding-bottom: var(--lnb-height); box-sizing: border-box;}
.sub-visual .container {position: relative;}
.sub-visual-cont {width: 100%; height: 300px; background: url(/img/sub/visual.jpg) 50% 50% no-repeat; background-size: cover;}
.sub-visual-cont .container {height: 100%; display: flex; justify-content: center; align-items: center; text-align: center; padding: 0 0 var(--lnb-height); box-sizing: border-box;}
.sub-visual-cont h2 {color: #fff; font-size: 55px; font-weight: 700; text-align: center; flex: none; }
/*.s-container .lnb {position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); width: 100%; display: flex; justify-content: center; align-items: center; flex-wrap: wrap; align-content: flex-start;}*/
/*.s-container .lnb > li {flex: 1; height: var(--lnb-height); font-size: var(--lnb-font-size); }*/
/*.s-container .lnb > li > a {background: var(--m-color); color: #fff; box-sizing: border-box; display: flex; justify-content: center; align-items: center; width: 100%; height: 100%; font-weight: 500;}*/
/*.s-container .lnb > li > a.on {background: #fff; color: var(--m-color); display: flex; justify-content: center; align-items: center; width: 100%; height: 100%;font-weight: 600;}*/
.s-container {
  width: 100%;
}
.s-container .sub-wrap {
  max-width: 1280px;
  width: calc(100% - 32px);
  margin: 0 auto;
  display: flex;
  flex-flow: row wrap;
  align-items: stretch;
  justify-content: space-between;
  padding: 2.5rem 0 6.25rem;
}
.s-container .sub-wrap .lnb {
  width: 15.625rem;
}
.s-container .sub-wrap .lnb h3 {
  width: 100%;
  height: 8.75rem;
  border-radius: 15px;
  font-weight: 700;
  font-size: var(--size25);
  line-height: 1.4;
  color: var(--white);
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  background: url('/img/sub/lnb_logo.png') right bottom  no-repeat, linear-gradient(90deg, #0E3A5D 0%, #2F6FA3 100%);
  position: relative;
  z-index: 2;
}
.s-container .sub-wrap .lnb ul {
  position: relative;
  z-index: 1;
  margin-top: -1.25rem;
  padding: 3.125rem 1.25rem 1.875rem;
  border: 1px solid #ddd;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  width: 100%;
}
.s-container .sub-wrap .lnb ul li {
  width: 100%;
}
.s-container .sub-wrap .lnb ul li a {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: center;
  font-weight: 400;
  font-size: var(--size17);
  line-height: 1.25rem;
  position: relative;
  padding: 1.25rem 10px;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}
.s-container .sub-wrap .lnb ul li a::after {
  content: "";
  display: block;
  width: 12px;
  height: 7px;
  background: no-repeat center center;
  background-image: url(/img/sub/lnb_off.png);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}
.s-container .sub-wrap .lnb ul li a::before {
  position: absolute;
  bottom: -1px;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: url(/img/sub/lnb_dote.png) no-repeat top left;
}
.s-container .sub-wrap .lnb ul li.on a {
  font-weight: 700;
  color: var(--mainColor);
}
.s-container .sub-wrap .lnb ul li.on a::before {
  background: var(--mainColor);
}
.s-container .sub-wrap .lnb ul li.on a::after {
  background-image: url(/img/sub/lnb_on.png);
}
.s-container .sub-wrap .sub-contents {
  width: calc(100% - 18.75rem);
}
.s-container .sub-wrap .sub-contents .sub-top {
  padding: 1.25rem  0 1.5625rem;
  margin-bottom: 3.125rem;
  background: url(/img/sub/top_dote.png) bottom left no-repeat;
}
.s-container .sub-wrap .sub-contents .sub-top h2 {
  font-weight: 600;
  font-size: var(--size30);
  line-height: 1.2;
  color: var(--black);
  margin-bottom: calc(1rem + 1px);
}
.s-container .sub-wrap .sub-contents .sub-top ul {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  gap: 13px;
}
.s-container .sub-wrap .sub-contents .sub-top ul li {
  height: auto;
  line-height: 0;
  padding-left: 2px;
}
.s-container .sub-wrap .sub-contents .sub-top ul li.txt {
  font-weight: 400;
  font-size: var(--size15);
  line-height: 1.4;
  color: #111;
  padding-left: 0;
}
.s-container .content_area {width: 100%}
.s-container #contents {width: 100%; max-width:1280px; min-width: 1280px; margin: 0 auto; padding: 0 0 80px; box-sizing: border-box;}
.s-container .content_area_event #contents {position: relative; z-index: 10;}
.s-container .event_bbs {width: 100%;}
.s-container .mb-lnb {position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); width: 100%; display: flex; justify-content: flex-start; align-items: center; flex-wrap: wrap; align-content: flex-start; z-index: 400; background: #fff; border-bottom: 1px solid #e1e1e1; box-sizing: border-box;}
.s-container .mb-lnb > li {flex: none;  height: var(--lnb-height); width: calc((100% - var(--lnb-height)) / 2); max-width: 240px; position: relative;}
.s-container .mb-lnb > li.home { width: var(--lnb-height); height: var(--lnb-height); display: block; }
.s-container .mb-lnb > li > a{box-sizing: border-box; display: flex; justify-content: flex-start; text-align: left; align-items: center; width: 100%; height: 100%; background: #fff url(/img/comm/lnb_arrow.png) calc(100% - 20px) 50% no-repeat; background-size: 13px auto; padding: 0 42px 0 12px; }
.s-container .mb-lnb > li.home > a {display: block; width: 100%; height: 100%; background: var(--m-color) url(/img/comm/home.png) 50% 50% no-repeat; background-size: 14px 14px; font-size: 0; padding: 0;}
.s-container .mb-lnb > li:nth-of-type(2) > a {border-right: 1px solid #e1e1e1; box-sizing: border-box; }
.s-container .mb-lnb > li:nth-of-type(3) > a {border-right: 1px solid #e1e1e1; box-sizing: border-box; }
.s-container .mb-lnb > li > ul {display: none; border-top: 1px solid #e1e1e1; box-sizing: border-box; position: absolute; top: calc(100% - 1px); left: 0; width: 100%; background: #fff; z-index: 99; box-shadow: var(--box-shadow);}
.s-container .mb-lnb > li > ul li {font-size: 15px; line-height: 48px; border-bottom: 1px dashed #e1e1e1; box-sizing: border-box; width: 100%;}
.s-container .mb-lnb > li > ul li a {display: block; width: 100%; height: 100%; padding: 0 12px; box-sizing: border-box;}
.s-container .mb-lnb > li.on > ul {display: block;}
.s-container .mb-lnb > li.on > a {background: #fff url(/img/comm/lnb_arrow_on.png) calc(100% - 20px) 50% no-repeat; background-size: 13px auto;}

@media all and (max-width: 1320px) {
  .s-container #contents {max-width: 100%; min-width: 100%; padding: 0 20px 80px; box-sizing: border-box;}
  .s-container .content_area_event #contents {padding: 0 20px 80px; }
}

@media all and (max-width: 900px) {

  .s-container .mb-lnb > li {max-width: none;}
  .s-container #contents {padding: 0 20px 60px;}
  .s-container .content_area_event #contents {padding: 0 0 60px; }
  .s-container .event_bbs {padding: 0 20px; box-sizing: border-box;}
  .sub-visual-cont {height: 250px;}
  .sub-visual-cont h2 {font-size: 42px;}


  /*.s-container .lnb {display: none;}*/
  /*.s-container .mb-lnb {}*/

}
@media all and (max-width: 640px) {
  .sub-visual-cont {height: 200px;}
  .sub-visual-cont h2 {font-size: 38px;}
  .s-container .mb-lnb > li > a {font-size: 15px;}
  .s-container .mb-lnb > li > ul li a {font-size: 14px;}

}
@media all and (max-width: 540px) {
  .sub-visual-cont h2 {font-size: 32px;}
  .s-container .mb-lnb > li > a {font-size: 14px;}
  .s-container .mb-lnb > li > ul li a {font-size: 13px; padding: 0 8px; line-height: 42px; white-space: nowrap;}

}
@media all and (max-width: 360px) {
  .s-container #contents {padding: 0 14px 40px;}
  .s-container .content_area_event #contents {padding: 0 0 40px; }
  .s-container .event_bbs {padding: 0 14px;}

}

.chk_p {font-size: var(--h4-font-size); font-weight: 500; color: var(--h-font-color); margin: 0 0 var(--h4-font-size);}
.chk_p input[type=checkbox] {appearance: none !important;}
.chk_p input[type=checkbox] + label.font { font-size: var(--p-font-size); width: 100%; height: auto; position: relative; padding: 0 0 0 30px; box-sizing: border-box; display: block;}
.chk_p input[type=checkbox] + label.font::before {border-radius: 4px; top: 50%; left: 0; transform: translateY(-50%); content: ''; background: #fff url(/img/comm/chk_off.png) 50% 50% no-repeat; background-size: 72.22% auto; border: 1px solid var(--border-color); display: block; width: 18px; height: 18px; position: absolute; box-sizing: border-box;}
.chk_p input[type=checkbox]:checked + label.font::before {background: var(--m-color) url(/img/comm/chk_on.png) 50% 50% no-repeat; background-size: 72.22% auto; border-color: var(--m-color);}

.AW-mem-btn2 { margin:60px 0 0; text-align:center; overflow:hidden; }
.AW-mem-btn2.button_wrap { width: 100%; display: flex; justify-content: center; align-items: center; }
.AW-mem-btn2 a {border: 0; display: block; margin: 0 auto; width:50%; height:60px; line-height:60px; font-size:17px; letter-spacing:-0.07em; text-align:center; background:#333; color:#fff; transition:all 0.3s; box-sizing:border-box; cursor:pointer; }
.AW-mem-btn2 a:hover { background:#000; }
.AW-mem-btn2 a + a {background: #e0e0e0; color: #666;}
.AW-mem-btn2 a + a:hover {background: #ccc;}

.AW-mem-btn2.button_wrap button {border: 0; display: block; flex: none; margin: 0 auto; width:50%; height:60px; line-height:60px; font-size:17px; letter-spacing:-0.07em; text-align:center; background:#333; color:#fff; transition:all 0.3s; box-sizing:border-box; cursor:pointer; }
.AW-mem-btn2.button_wrap button:hover {background: #000;}
.AW-mem-btn2.button_wrap button[type=button] {background: #e0e0e0; color: #666;}
.AW-mem-btn2.button_wrap button[type=button]:hover {background: #ccc;}

@media all and (max-width: 900px) {
  .AW-mem-btn2 {margin: 42px 0 0;}
  .AW-mem-btn2 a {height: 50px; line-height: 50px; font-size: 16px; }
  .AW-mem-btn2.button_wrap button {height: 50px; line-height: 50px; font-size: 16px; }
}
@media all and (max-width: 640px) {
  .AW-mem-btn2 {margin: 36px 0 0;}
  .AW-mem-btn2 a {height: 45px; line-height: 45px;  }
  .AW-mem-btn2.button_wrap button {height: 45px; line-height: 45px;  }
}
@media all and (max-width: 420px) {
  .AW-mem-btn2 {margin: 30px 0 0;}
  .AW-mem-btn2 a {height: 42px; line-height: 42px; font-size: 15px; }
  .AW-mem-btn2.button_wrap button {height: 42px; line-height: 42px; font-size: 15px; }

}

.bbs_btn_wrap {width: 100%; display: flex; justify-content: flex-start; align-items: center; padding: 10px 0 0; box-sizing: border-box;}
.bbs_btn_wrap .bbs_btn {flex: none;}
.bbs_btn_wrap.right_align {justify-content: flex-end;}
.bbs_btn_wrap.center_align {justify-content: center;}
.bbs_btn_wrap.center_align .bbs_btn {margin: 0 2px;}
.bbs_btn {border-radius: 0.375rem; border: 1px solid #ddd;line-height: 2rem !important;font-size: 0.875rem;padding: 0 0.75rem; color: inherit !important;
  box-sizing: border-box;display: inline-block;cursor: pointer; vertical-align: middle; font-family: inherit; text-decoration: none !important;}
.bbs_btn.bg {background: #777; color: #fff !important;border-color: #777;}
.bbs_btn.bg2 {background: #2d2d2d; color: #fff !important; border-color: #2d2d2d;}
.bbs_btn.bg3 {background: var(--m-color); color: #fff !important; border-color: var(--m-color);}


.bbs_paging { margin: 20px auto 30px; }
.bbs_paging tr td { width: 30px; height: 30px !important; text-align: center; vertical-align: middle; padding-left: 3px; }
.bbs_paging tr td:first-of-type { padding: 0; }
.bbs_paging tr td a { display: inline-block; width: 30px; height: 100%; line-height: 30px !important; font-size: 14px;}
.bbs_paging tr td b { display: inline-block; width: 30px; height: 100%; line-height: 30px !important; background: var(--m-color); color: #fff; font-weight: bold; font-size: 14px;}
.bbs_paging tr td img { display: block; max-width: 100%; max-height: 100%; }
.bbs_paging tr td:nth-of-type(3) {width: auto;}

#quickMenu {margin-left: 700px; left:50%; }
#quickMenu a {display: flex; width: 100px; height: 100px; justify-content: center; align-items: center; border-radius: 8px; padding: 54px 0 0; box-sizing: border-box; text-align: center; color: #fff; font-size: 16px;}
#quickMenu a.edu {background: #00416d url(/img/comm/fix_edu.png) 50% 15px no-repeat;}
#quickMenu a.sym {background: #793af6 url(/img/comm/fix_sym.png) 50% 15px no-repeat;}
#quickMenu a + a {margin: 10px 0 0;}


#quickMenu2 {position: fixed; bottom: 20px; right: 20px; z-index: 202; display: none;}
#quickMenu2 a {display: flex; width: 80px; height: 80px; justify-content: center; align-items: center; border-radius: 8px; padding: 44px 0 0; box-sizing: border-box; text-align: center; color: #fff; font-size: 13px;}
#quickMenu2 a.edu {background: #00416d url(/img/comm/fix_edu.png) 50% 10px no-repeat; background-size: auto 40px;}
#quickMenu2 a.sym {background: #793af6 url(/img/comm/fix_sym.png) 50% 10px no-repeat; background-size: auto 40px;}
#quickMenu2 a + a {margin: 10px 0 0;}

@media all and (max-width: 1600px) {
  #quickMenu {margin-left: 0; left: initial; right: 20px;}
}
@media all and (max-width: 1240px) {
}
@media all and (max-width: 900px) {
  #quickMenu {display: none;}
  #quickMenu2 {display: block;}
  #quickMenu2 a {}
  #quickMenu2 a.edu {}
  #quickMenu2 a.sym {}
}
@media all and (max-width: 640px) {
}
@media all and (max-width: 375px) {
}
